<resources>
    <string name="app_name">Daily Selfie</string>
    <string name="show_map_string">show map</string>
    <string name="location_string">enter location</string>
    <string name="title_activity_second">Howdy</string>
    <string name="item_name">Take Photo</string>
</resources>
